.Body-text
{
	font-family: pt-sans-n4, sans-serif;
}

#u883-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u925-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u941-4
{
	font-family: pt-sans-n7, sans-serif;
}

#u1469-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u1488-4
{
	font-family: pt-sans-n4, sans-serif;
}

#u966-8
{
	font-family: pt-sans-n4, sans-serif;
}

#u1686-6
{
	font-family: pt-sans-n7, sans-serif;
}

#u1095-12,#u1686-3,#u1736-6
{
	font-family: pt-sans-n4, sans-serif;
}

